

// M. A. Sridhar, Oct 7, 1994

#include "ui/applic.h"
#include "ui/cntroler.h"
#include "appwin.h"


// ======================== Main program ===========================


int UI_Application::Main (int /* argc */, char* []) 
{
    MakeTopWindow (new AppWindow);
    Run();
    return 0;
}

